package com.engine.salary.enums.sicategory;

/**
 * @Description:
 * @Author: zhangheng
 * @CreateDate: 2021/11/19 14:24
 * @Version: v1.0
 */
public enum IsUseEnum {
    START(1, "启用"),

    STOP(0, "停用");

    private Integer value;

    private String desc;

    IsUseEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
